EDIT - feature request #7485

Use tree table for reference and author bulk editor
06/15/2018 09:49 PM - Andreas Miiller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

For references we may want to immediately open the inreference(s).

For authors we may want to show Person records for a team.

Both may also be interesting in the other direction, needs to be discussed.

Related issues:

Related to EDIT - feature request #7439: Use NatTable for BulkEditor Closed

History

#1 - 06/15/2018 09:50 PM - Andreas Miiller
- Related to feature request #7439: Use NatTable for BulkEditor added

#2 - 12/09/2019 01:04 PM - Katja Luther

- Assignee changed from Patrick Plitzner to Katja Luther
